How to install ufoai-common on Debian 9 (Stretch)